http://git.altlinux.org/tasks/211251/logs/events.1.1.log

2018-Aug-10 08:05:01 :: test-only task #211251 for sisyphus started by 
darktemplar:
#100 build 2.8-alt1 from /people/darktemplar/packages/libsepol.git fetched at 
2018-Aug-10 08:00:28
#200 build 2.8-alt1 from /people/darktemplar/packages/libselinux.git fetched at 
2018-Aug-10 08:01:41
#300 build 2.8-alt1 from /people/darktemplar/packages/checkpolicy.git fetched 
at 2018-Aug-10 08:02:08
#400 build 2.8-alt1 from /people/darktemplar/packages/libsemanage.git fetched 
at 2018-Aug-10 08:02:46
#500 build 2.8-alt1 from /people/darktemplar/packages/policycoreutils.git 
fetched at 2018-Aug-10 08:04:21
2018-Aug-10 08:05:01 :: waiting for a shared lock on sisyphus
2018-Aug-10 08:05:13 :: acquired a shared lock on sisyphus
2018-Aug-10 08:05:38 :: created build repo
2018-Aug-10 08:05:40 :: [aarch64] #100 libsepol.git 2.8-alt1: build start
2018-Aug-10 08:05:40 :: [i586] #100 libsepol.git 2.8-alt1: build start
2018-Aug-10 08:05:40 :: [x86_64] #100 libsepol.git 2.8-alt1: build start
2018-Aug-10 08:07:07 :: [x86_64] #100 libsepol.git 2.8-alt1: build OK
2018-Aug-10 08:07:07 :: [x86_64] #200 libselinux.git 2.8-alt1: build start
2018-Aug-10 08:07:12 :: [i586] #100 libsepol.git 2.8-alt1: build OK
2018-Aug-10 08:07:12 :: [i586] #200 libselinux.git 2.8-alt1: build start
2018-Aug-10 08:08:42 :: [aarch64] #100 libsepol.git 2.8-alt1: build OK
2018-Aug-10 08:08:42 :: [aarch64] #200 libselinux.git 2.8-alt1: build start
2018-Aug-10 08:09:46 :: [x86_64] #200 libselinux.git 2.8-alt1: build OK
2018-Aug-10 08:09:46 :: [x86_64] #300 checkpolicy.git 2.8-alt1: build start
2018-Aug-10 08:10:01 :: [i586] #200 libselinux.git 2.8-alt1: build OK
2018-Aug-10 08:10:01 :: [i586] #300 checkpolicy.git 2.8-alt1: build start
2018-Aug-10 08:11:00 :: [x86_64] #300 checkpolicy.git 2.8-alt1: build OK
2018-Aug-10 08:11:00 :: [x86_64] #400 libsemanage.git 2.8-alt1: build start
2018-Aug-10 08:11:15 :: [i586] #300 checkpolicy.git 2.8-alt1: build OK
2018-Aug-10 08:11:15 :: [i586] #400 libsemanage.git 2.8-alt1: build start
2018-Aug-10 08:13:17 :: [x86_64] #400 libsemanage.git 2.8-alt1: build OK
2018-Aug-10 08:13:17 :: [x86_64] #500 policycoreutils.git 2.8-alt1: build start
2018-Aug-10 08:13:36 :: [i586] #400 libsemanage.git 2.8-alt1: build OK
2018-Aug-10 08:13:36 :: [i586] #500 policycoreutils.git 2.8-alt1: build start
2018-Aug-10 08:14:06 :: [aarch64] #200 libselinux.git 2.8-alt1: build OK
2018-Aug-10 08:14:07 :: [aarch64] #300 checkpolicy.git 2.8-alt1: build start
2018-Aug-10 08:16:48 :: [aarch64] #300 checkpolicy.git 2.8-alt1: build OK
2018-Aug-10 08:16:48 :: [aarch64] #400 libsemanage.git 2.8-alt1: build start
2018-Aug-10 08:17:05 :: [x86_64] #500 policycoreutils.git 2.8-alt1: build OK
2018-Aug-10 08:17:52 :: [i586] #500 policycoreutils.git 2.8-alt1: build OK
2018-Aug-10 08:21:23 :: [aarch64] #400 libsemanage.git 2.8-alt1: build OK
2018-Aug-10 08:21:23 :: [aarch64] #500 policycoreutils.git 2.8-alt1: build start
2018-Aug-10 08:34:28 :: [aarch64] #500 policycoreutils.git 2.8-alt1: build OK
2018-Aug-10 08:35:47 :: build check OK
warning (#400): libsemanage-utils-2.8-alt1.x86_64.rpm should be .noarch.rpm
warning (#500): policycoreutils-gui-2.8-alt1.x86_64.rpm should be .noarch.rpm
2018-Aug-10 08:36:05 :: noarch check OK
2018-Aug-10 08:36:06 :: plan: src +5 -5 =18655, aarch64 +40 -42 =29094, i586 
+40 -42 =34040, noarch +3 -1 =19054, x86_64 +40 -42 =34095
2018-Aug-10 08:36:06 :: version check OK
2018-Aug-10 08:37:04 :: generated apt indices
2018-Aug-10 08:37:05 :: created next repo
        x86_64: NEW unmet dependencies detected:
selinux-policy-minimum#3.11.1-alt5      /sbin/fixfiles
selinux-policy-mls#3.11.1-alt5  /sbin/fixfiles
selinux-policy-targeted#3.11.1-alt5     /sbin/fixfiles
        i586: NEW unmet dependencies detected:
selinux-policy-minimum#3.11.1-alt5      /sbin/fixfiles
selinux-policy-mls#3.11.1-alt5  /sbin/fixfiles
selinux-policy-targeted#3.11.1-alt5     /sbin/fixfiles
        aarch64: NEW unmet dependencies detected:
selinux-policy-minimum#3.11.1-alt5      /sbin/fixfiles
selinux-policy-mls#3.11.1-alt5  /sbin/fixfiles
selinux-policy-targeted#3.11.1-alt5     /sbin/fixfiles
        ACLs of affected packages:
selinux-policy  sem @qa
2018-Aug-10 08:37:26 :: dependencies check FAILED
2018-Aug-10 08:37:26 :: task #211251 for sisyphus FAILED
_______________________________________________
Sisyphus-incominger mailing list
Sisyphus-incominger@lists.altlinux.org
https://lists.altlinux.org/mailman/listinfo/sisyphus-incominger

Reply via email to